{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "PosId": "348d0bc8-a83e-415e-b10c-1fb138bd5d7f",
  "Username": "nfcclient1",
  "Password": "nfcclient1"
}